libyui-mga-qt-1.0.3-0.16.gitb508e88.20140119.fc29.x86_64.rpm


Advertisement

Description

libyui-mga-qt - Libyui-Qt extensions for Mageia tools

Property Value
Distribution Fedora 29
Repository Fedora x86_64
Package name libyui-mga-qt
Package version 1.0.3
Package release 0.16.gitb508e88.20140119.fc29
Package architecture x86_64
Package type rpm
Installed size 102.76 KB
Download size 41.35 KB
Official Mirror download-ib01.fedoraproject.org
This package contains the Libyui-Qt extensions for Mageia tools.

Alternatives

Package Version Architecture Repository
libyui-mga-qt-1.0.3-0.16.gitb508e88.20140119.fc29.i686.rpm 1.0.3 i686 Fedora
libyui-mga-qt-1.0.3-0.16.gitb508e88.20140119.fc29.i686.rpm 1.0.3 i686 Fedora
libyui-mga-qt - - -

Requires

Name Value
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.11)(64bit) -
libQt5Gui.so.5()(64bit) -
libQt5Gui.so.5(Qt_5)(64bit) -
libQt5Svg.so.5()(64bit) -
libQt5Widgets.so.5()(64bit) -
libQt5Widgets.so.5(Qt_5)(64bit) -
libQt5X11Extras.so.5()(64bit) -
libX11.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libdl.so.2()(64bit) -
libfontconfig.so.1()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libpthread.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libyui-mga.so.8()(64bit) -
libyui-qt.so.8()(64bit) -
libyui.so.8()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
libyui-mga-qt = 1.0.3-0.16.gitb508e88.20140119.fc29
libyui-mga-qt(x86-64) = 1.0.3-0.16.gitb508e88.20140119.fc29
libyui-mga-qt.so.8()(64bit) -

Download

Type URL
Binary Package libyui-mga-qt-1.0.3-0.16.gitb508e88.20140119.fc29.x86_64.rpm
Source Package libyui-mga-qt-1.0.3-0.16.gitb508e88.20140119.fc29.src.rpm

Install Howto

Install libyui-mga-qt rpm package:

# dnf install libyui-mga-qt

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/f8/9b68dbcb99e43567cd72d56b102ef202e03f90
/usr/lib64/yui/libyui-mga-qt.so.8
/usr/lib64/yui/libyui-mga-qt.so.8.0.0
/usr/share/doc/libyui-mga-qt/
/usr/share/licenses/libyui-mga-qt/COPYING.lgpl-2.1
/usr/share/licenses/libyui-mga-qt/COPYING.lgpl-3

Changelog

2018-07-13 - Fedora Release Engineering <releng@fedoraproject.org> - 1.0.3-0.16.gitb508e88.20140119
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-02-07 - Fedora Release Engineering <releng@fedoraproject.org> - 1.0.3-0.15.gitb508e88.20140119
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
2017-08-03 - Björn Esser <besser82@fedoraproject.org> - 1.0.3-0.14.gitb508e88.20140119
- Dependency on cmake-filesystem is autogenerated now
- Skip building of LaTeX-docs
2017-08-03 - Fedora Release Engineering <releng@fedoraproject.org> - 1.0.3-0.13.gitb508e88.20140119
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild
2017-07-30 - Björn Esser <besser82@fedoraproject.org> - 1.0.3-0.12.gitb508e88.20140119
- Require cmake-filesystem
2017-07-26 - Fedora Release Engineering <releng@fedoraproject.org> - 1.0.3-0.11.gitb508e88.20140119
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild
2017-07-18 - Björn Esser <besser82@fedoraproject.org> - 1.0.3-0.10.gitb508e88.20140119
- Rebuilt for Boost 1.64
2017-04-29 - Björn Esser <besser82@fedoraproject.org> - 1.0.3-0.9.gitb508e88.20140119
- Rebuilt for bootstrapping new arch: s390x
2017-04-13 - Björn Esser <besser82@fedoraproject.org> - 1.0.3-0.8.gitb508e88.20140119
- Rebuilt for libyui.so.8
2017-04-10 - Björn Esser <besser82@fedoraproject.org> - 1.0.3-0.7.gitb508e88.20140119
- Use rich-dependencies instead of virtual provides
- Get major so-ver from macro

See Also

Package Description
libyui-mga-qt-devel-1.0.3-0.16.gitb508e88.20140119.fc29.i686.rpm Files needed for developing with libyui-mga-qt
libyui-mga-qt-devel-1.0.3-0.16.gitb508e88.20140119.fc29.x86_64.rpm Files needed for developing with libyui-mga-qt
libyui-mga-qt-doc-1.0.3-0.16.gitb508e88.20140119.fc29.noarch.rpm Documentation files for libyui-mga-qt
libyui-ncurses-2.48.3-5.fc29.i686.rpm Character Based User Interface for libyui
libyui-ncurses-2.48.3-5.fc29.x86_64.rpm Character Based User Interface for libyui
libyui-ncurses-devel-2.48.3-5.fc29.i686.rpm Files needed for developing with libyui-ncurses
libyui-ncurses-devel-2.48.3-5.fc29.x86_64.rpm Files needed for developing with libyui-ncurses
libyui-ncurses-doc-2.48.3-5.fc29.noarch.rpm Documentation files for libyui-ncurses
libyui-qt-2.47.1-13.fc29.i686.rpm Qt User Interface for libyui
libyui-qt-2.47.1-13.fc29.x86_64.rpm Qt User Interface for libyui
libyui-qt-devel-2.47.1-13.fc29.i686.rpm Files needed for developing with libyui-qt
libyui-qt-devel-2.47.1-13.fc29.x86_64.rpm Files needed for developing with libyui-qt
libyui-qt-doc-2.47.1-13.fc29.noarch.rpm Documentation files for libyui-qt
libyui-qt-graph-2.44.6-3.fc29.i686.rpm Qt Graph Widget for libyui
libyui-qt-graph-2.44.6-3.fc29.x86_64.rpm Qt Graph Widget for libyui
Advertisement
Advertisement